h1, a{color:#013064;}
.colored-text-1{color:#3677a1 !important;}
.colored-background-1{background-color:#3677a1 !important;}
.breadcrumb-nav li{background-image:url(../../images/colored_theme/main_color1/blue/link-arrow-small-colored-1.png);}
a.link-lg{background-image:url(../../images/colored_theme/main_color1/blue/link-arrow-long-colored-1.png);}
a.link-sm{background-image:url(../../images/colored_theme/main_color1/blue/link-arrow-small-colored-1.png);}
.dropcap.colored:first-letter{color:#3677a1;}